[model]
name = Product
label = {{ this.title }}
hidden = yes

[fields.title]
label = Title of the product
type = string
size = large

[fields.subtitle]
label = Subtitle
type = string

[fields.description1]
label = Description 1
type = markdown

[fields.description2]
label = Description 2
type = markdown

[fields.link]
label = Link
type = url
width = 1/4

[fields.feature1_title]
label = Feature1 Title
type = string

[fields.feature2_title]
label = Feature2 Title
type = string

[fields.feature3_title]
label = Feature3 Title
type = string

[fields.feature1_text]
label = Feature1 Text
type = markdown

[fields.feature2_text]
label = Feature2 Text
type = markdown

[fields.feature3_text]
label = Feature3 Text
type = markdown

[fields.content1_text]
label = Content1 Text
type = text

[fields.content1_image]
label = Content 1 Image
type = url

[fields.content2_text]
label = Content 2 Text
type = text

[fields.content2_image]
label = Content 2 Image
type = url

[fields.offer1_title]
label = Offer 1 Title
type = string

[fields.offer1_text]
label = Offer 1 Text
type = text

[fields.offer1_link]
label = Offer 1 Link
type = url

[fields.offer2_title]
label = Offer 2 Title
type = string

[fields.offer2_text]
label = Offer 2 Text
type = text

[fields.offer2_link]
label = Offer 2 Link
type = url

[fields.offer3_title]
label = Offer 3 Title
type = string

[fields.offer3_text]
label = Offer 3 Text
type = text

[fields.offer3_link]
label = Offer 3 Link
type = url
